from django.contrib import admin

from .models import Book, Member, BookLoan, Librarian, LoginHistory, CustomUser

# class PustakawanAdmin(admin.ModelAdmin):
#     list_display = ('user',)

admin.site.register(Book)
admin.site.register(Member)
admin.site.register(BookLoan)
admin.site.register(Librarian)
admin.site.register(LoginHistory)
admin.site.register(CustomUser)